
import React from "react";
import OrderForm from './order_form'

function CopyDetail(props){
  const operateName = props.match.params.operateName;
  console.log('operateName:'+operateName);
  return(
    <OrderForm form_type={operateName === "copyetail" ? "copy":"edit"} {...props}></OrderForm>
  )
}
export default CopyDetail;
